// alert(navigator.userAgent);

/* IE */
if (navigator.userAgent.indexOf('MSIE') >= 0) {

	/* Win */
	if (navigator.userAgent.indexOf('Win') >= 0) {
// 		alert('IE !');
		document.write('<link href="css/iewin.css" rel="stylesheet" media="all" />');
		/* IE 7x Win */
		if (navigator.userAgent.indexOf('MSIE 7') >= 0) {
			//document.write('<link href="css/ie7win.css" rel="stylesheet" media="all" />');
		}
		/* IE 6x Win */
		if (navigator.userAgent.indexOf('MSIE 6') >= 0) {
			document.write('<link href="css/ie6win.css" rel="stylesheet" media="all" />');
		}
		/* IE 5.0x Win */
		if (navigator.userAgent.indexOf('MSIE 5.0') >= 0) {
			//document.write('<style type="text/css"></style>');
		}
		/* IE 5.5x Win */
		if (navigator.userAgent.indexOf('MSIE 5.5') >= 0) {
			//document.write('<style type="text/css"></style>');
		}

	/* Mac */
	} else {
		/* IE Mac */
		if (navigator.userAgent.indexOf('MSIE') >= 0 && navigator.userAgent.indexOf('Mac') >= 0) {
			document.write('');
		}
	}
} else {

	/* Netscape 7  */
	if (navigator.userAgent.indexOf('Netscape') >= 0) {
		//document.write('<style type="text/css"></style>');
	}

	/* Mozilla... */
	if (navigator.userAgent.indexOf('Gecko') >= 0 && navigator.userAgent.indexOf('Netscape') < 0 && navigator.userAgent.indexOf('Safari') < 0) {
		if (navigator.userAgent.indexOf('Win') >= 0) {
			document.write('<style type="text/css">#iconePub{margin-left: -39px}</style>');
		}
		if (navigator.userAgent.indexOf('Mac') >= 0) {
			//document.write('<style type="text/css"></style>');
		}
	}
	/* Safari... */
	if (navigator.userAgent.indexOf('Safari') >= 0) {
		document.write('<link href="css/safari.css" rel="stylesheet" media="all" />');
	}
	/* Opera */
	if (navigator.userAgent.indexOf('Opera') >= 0) {
		//document.write('<style type="text/css"></style>');
	}
}